# Référence du fichier MEDaffiche.c

`#include <med.h>`
`#include <med_config.h>`
Graphe des dépendances par inclusion de MEDaffiche.c:

Aller au code source de ce fichier.

## Variables

char * | MED_GEOMETRIE_MAILLE_AFF [MED_NBR_GEOMETRIE_MAILLE+2]
char * | MED_GEOMETRIE_FACE_AFF [MED_NBR_GEOMETRIE_FACE+1]
char * | MED_GEOMETRIE_ARETE_AFF [MED_NBR_GEOMETRIE_ARETE] = {"MED_SEG2","MED_SEG3"}
char * | MED_GEOMETRIE_NOEUD_AFF [1] = {"(AUCUN)"}
char * | MED_ENTITE_MAILLAGE_AFF [5]